package de.bsvrz.buv.plugin.darstellung.wizards;

import de.bsvrz.buv.plugin.darstellung.model.DarstellungPackage;

/**
 * Wizard zum Exportieren von Darstellungen.
 * 
 * @author BitCtrl Systems GmbH, Falko Schumann
 * @version $Id$
 */
public class DarstellungExportWizard extends AbstractExportWizard {

	/**
	 * Initialisiert den Wizard.
	 */
	public DarstellungExportWizard() {
		super(DarstellungPackage.Literals.DARSTELLUNG);
	}

	@Override
	protected AbstractExportWizardPage createExportPage() {
		return new DarstellungExportWizardPage(
				DarstellungExportWizardPage.class.getName());
	}

}
