package de.bsvrz.buv.plugin.darstellung.editparts.tree;

import org.eclipse.emf.common.notify.Notification;

import com.bitctrl.lib.eclipse.emf.gef.editparts.tree.AdapterTreeEditPart;

import de.bsvrz.buv.plugin.darstellung.model.Ausschnitt;
import de.bsvrz.buv.plugin.darstellung.model.DarstellungPackage;

/**
 * Tree Edit Part fr einen Auschnitt.
 * 
 * @author BitCtrl Systems GmbH, Falko Schumann
 * @version $Id$
 */
public class AusschnittTreeEditPart extends AdapterTreeEditPart<Ausschnitt> {

	@Override
	public void notifyChanged(final Notification notification) {
		final int type = notification.getEventType();
		final int featureID = notification.getFeatureID(Ausschnitt.class);

		switch (type) {
		case Notification.SET:
			switch (featureID) {
			case DarstellungPackage.AUSSCHNITT__NAME:
				refreshVisuals();
				break;
			}
			break;
		}

	}

}
