package de.bsvrz.buv.plugin.darstellung.wizards;

import de.bsvrz.buv.plugin.darstellung.model.DarstellungPackage;

/**
 * Wizard Page fr den Import von Darstellungen.
 * 
 * @author BitCtrl Systems GmbH, Falko Schumann
 * @version $Id$
 */
public class DarstellungImportWizardPage extends AbstractImportWizardPage {

	/**
	 * Initialisert die Wizard Page.
	 */
	public DarstellungImportWizardPage(final String pageName) {
		super(pageName, DarstellungPackage.Literals.DARSTELLUNG);

		setTitle("Darstellung importieren");
		setDescription("Bitte whlen Sie eine oder mehrere Darstellungen aus, die Sie importieren wollen.");
	}

}
