package de.bsvrz.buv.plugin.dobj.properties;

import org.eclipse.gef.EditPart;
import org.eclipse.ui.views.properties.tabbed.ITypeMapper;

/**
 * Allgemeine Implementierung des Interfaces {@link ITypeMapper} fr die
 * Verwendung Tabbed Properties.
 * 
 * @author BitCtrl Systems GmbH, schumann
 * @version $Id$
 */
public class DoModelTypeMapper implements ITypeMapper {

	@Override
	public Class<?> mapType(final Object object) {
		final Class<?> type = object.getClass();
		if (object instanceof EditPart) {
			return ((EditPart) object).getModel().getClass();
		}
		return type;
	}

}
